body {
	font-family: 'in';
	background: linear-gradient(180deg, #fff 6.1%, #f7f7f7 68.7%);
}

button {
	border: none;
	background: transparent;
}
#menu-lang {
	list-style: none;
	padding: 0;
	margin: 0;
}

.login {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
	justify-content: center;
	background: #f7f7f7;
	border-radius: 12px;
	color: inherit;
	text-decoration: none;
	transition: 0.5s;
}
.login:hover {
	box-shadow: inset 0px 0px 3px #b5b5b5;
}
.search__input:focus-visible {
	outline: none;
	box-shadow: 3px 3px 3px #b5b5b5;
	padding-left: 16px;
}
.search-result-item a {
	transition: 0.3s;
}
.search-result-item img {
	width: 100%;
	border-radius: 25px;
}
a {
	text-decoration: none;
	color: #60697b;
	position: relative;
}
.search-result-item a {
	background: #f7f7f7;
}
.search-result-item a:hover {
	transform: translateY(-5px);
	box-shadow:
		0 125px 80px #173a6912,
		0 81.0185px 46.8519px #173a690e,
		0 48.1481px 25.4815px #173a690b,
		0 25px 13px #173a6909,
		0 10.1852px 6.51852px #173a6907,
		0 2.31481px 3.14815px #173a6904;
}
.footer {
	background: #333;
	padding: 25px 0 25px 0;
	color: white;
	margin-top: 45px;
}
.footer a {
	color: white !important;
	text-decoration: none;
}
.footer ul {
	padding: 0;
	list-style: none !important;
}
.nav-menu-title {
	display: block;
	padding: 0 0 20px;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 20px;
	border-bottom: 1px solid #4e4e4e;
}
.swiper.category-swiper {
	padding-right: 72px;
}

.login-wrap span {
	position: absolute;
	top: 18px;
	left: 18px;
}
.personal-buttons {
	position: relative;
	margin-bottom: 25px;
	margin-left: 12px;
}
.login-wrap {
	position: relative;
	background: #fff7da;
	height: 210px;
	border-radius: 16px;
	display: flex;
	flex-direction: column;
	justify-content: end;
	align-items: flex-start;
	overflow: hidden;
}
.login-wrap img {
	position: absolute;
	width: 63%;
	right: 0;
	bottom: 0;
}
.base-ui-button {
	background: #f7f7f7;
	border: 1px solid #d9d9d9;
	border-radius: 12px;
	padding: 9px 18px;
	cursor: pointer;
	z-index: 1;
	text-decoration: none;
	color: inherit;
	position: relative;
}
.swiper-button-prev,
.swiper-button-next {
	background: #eee;
	width: 54px;
	height: 54px;
	border-radius: 45px;
}
.category-title {
	margin: 18px;
}
.category-card {
	position: relative;
	height: 210px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	background: #f7f7f7;
	border-radius: 16px;
	text-decoration: none;
	color: #333;
}
.category-card img {
	width: 120px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.swiper-button-next::after,
.swiper-button-prev::after {
	font-family: swiper-icons;
	font-size: 16px;
	text-transform: none !important;
	letter-spacing: 0;
	font-variant: initial;
	line-height: 1;
	color: #333;
}
.banner-img {
	overflow: hidden;
	border-radius: 16px;
	margin-top: 1rem;
}
.trp-menu-ls-label {
	display: flex;
	align-items: center;
	margin-left: 8px;
}
.com-swiper img {
	width: 100%;
	height: auto;
}
.com-card {
	display: flex;
	align-items: center;
	height: 69px !important;
	background: #fff;
	border-radius: 16px;
	box-shadow: 0 1px 2px #0000001a;
	border: 1px solid #fff;
	cursor: pointer;
	transition: 0.2s;
}
.com-swiper {
	padding: 9px 0;
	padding-right: 54px;
}
.logo-wrap span {
	width: 37%;
	height: 72%;
	background: #ffffff1f;
	box-shadow: 0 3px 8px #3720004d;
	border-radius: 12px;
	color: transparent;
	font-family: 'hrv';
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	-webkit-text-stroke: 1px white;
}

.logo {
	height: 63px;
	color: white;
	text-decoration: none;
	font-size: 27px;
	font-weight: 900;
	width: 63%;
	font-family: 'hrv';
	align-items: center;
}
.logo-wrap {
	background: linear-gradient(0deg, #fc8507, #ffa218);
	border-radius: 12px;
	padding: 0 7px;
}
.card.draft {
	opacity: 0.5;
}
.card {
	border-radius: 18px;
	height: 100%;
	box-shadow: 0px 0px 18px #00000018;
	border: 1px solid #fff;
}
.card-img-top {
	width: 100%;
	height: 100%;
	top: auto;
	object-fit: cover;
	object-position: center;
}
.d-flex.justify-content-center.ratio.ratio-1x1.overflow-hidden.rounded-4 {
	align-items: center;
	top: auto;
}
.card-body {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.card a {
	text-decoration: none;
	color: inherit;
}

.swiper [role='button'] {
	transition: 0.7s;
	display: none;
}

.swiper:hover [role='button'] {
	transition: 0.7s;
	display: flex;
}
.card-body a {
	color: white;
}
.card-title {
	color: #333;
	font-size: 1rem;
}
.ratio.ratio-1x1.rounded-5 {
	overflow: hidden;
}
.ratio-1x1::after {
	content: '';
	position: absolute;
	inset: 0;
	overflow: hidden;
	background: radial-gradient(circle at 30% 30%, rgba(255, 255, 255, 0.35), rgba(255, 255, 255, 0.15) 40%, rgba(255, 255, 255, 0.05) 65%, transparent 75%);
	box-shadow:
		inset 0 0 20px rgba(255, 255, 255, 0.25),
		inset 0 -10px 25px rgba(0, 0, 0, 0.15);
}
#ajax-search-input {
	width: 100%;
	border: none;
	background: transparent;
	padding-left: 25px;
}
#ajax-search-input:focus-visible {
	outline: none;
}

.search__wrapper {
	position: relative;
	background: #f7f7f7;
	height: 100%;
	display: flex;
	border-radius: 12px;
}
[type='search'] {
	border: none;
	background: transparent;
	width: 100%;
	border-radius: 12px;
	padding-left: 25px;
}
#ajax-search-results {
	position: absolute;
	width: auto;
	z-index: 9;
	background: whitesmoke;
	left: 0;
	border-radius: 12px;
	top: 100%;
	margin: 0;
	box-shadow: 0px 0px 36px #c8c8c8;
	padding: 12px 0;
}

@media (max-width: 767.98px) {
	#ajax-search-results .search-result-item {
		width: 50%;
		font-size: 12px;
	}
	.logo-wrap span {
		display: none;
	}
	.logo {
		font-size: 16px;
		height: 54px;
		width: 100%;
	}
	.lg-w-50 {
		width: 50% !important;
	}
	.d-sm-none {
		display: none !important;
	}
	.d-sm-block {
		display: block;
	}
	.w-sm-25 {
		width: 25% !important;
	}
	.w-sm-50 {
		width: 50% !important;
	}
	.w-sm-75 {
		width: 75% !important;
	}
	.swiper.category-swiper {
		margin-top: 1rem;
		padding-right: 36px;
	}
	[role='button'] {
		display: none;
	}
	.card {
		margin-top: 1rem;
	}
	.login-wrap img {
		width: 50%;
	}
	.category-card {
		font-size: 12px;
		height: 120px;
	}
	.category-title {
		margin: 12px;
	}
	.category-card img {
		width: 72px;
	}
	.mt-sm-3 {
		margin-top: 1rem !important;
	}
	.mt-sm-0 {
		margin-top: 0rem !important;
	}
	.pr-sm-0 {
		padding-right: 0;
	}
	.login-wrap {
		height: 160px;
	}
}

@font-face {
	font-family: 'in';
	src: url('/wp-content/themes/wap/fonts/Averta-Semibold.woff2');
	font-display: swap;
}

@font-face {
	font-family: 'in';
	src: url('/wp-content/themes/wap/fonts/Averta-Regular.woff2');
	font-display: swap;
}

@font-face {
	font-family: 'hrv';
	src: url('/wp-content/themes/wap/fonts/Fontspring-DEMO-hyperspaceracecapsule-xwidebold.otf');
	font-display: swap;
}
